/*search page stylesheet "sp = search page , sr = search result"*/
.gh-no-padding {
    padding: 0;
}
*{
}
#toTop {
    color: #A70000;
    position: fixed;
    bottom: 10px;
    right: 25px;
    display: none;
    z-index: 1000;
    font-size: 40px;
}
#toTop:hover {
    cursor: pointer;
}
.gh-sp-header {
    background-color: #c1bfc4;
}
.gh-sp-header table td {
    text-align: center;
    padding: 2px;
}
.gh-sp-home a {
    display: block;
    text-align: center;
    font-size: 16px;
    color: #fff;
    background-color: #156593;
    line-height: 30px;
    margin-top: 10px;
    box-shadow:0 0 10px rgba(0, 0, 0, 0.5);
    text-decoration: none;
}
.gh-sp-body {
    background-color: #4d5059;
}
.gh-sr-header {
    background-color: #e9e9e9;
    height: 50px;
    line-height: 50px;
    font-size: 14px;
    padding: 0 20px;
}
.gh-sr-header select {
    font-size: 16px;
    font-weight: 400;
    padding-right: 5px;
}
.gh-sr-header span {
    padding:2px 0 0 5px;
}
.gh-sr-result {
    overflow: hidden;
}
.gh-sr-result table {
    background-color: #fff;
    width: 100%;
}
.gh-sr-result td{
    font-size: 14px;
    text-align: center;
}
.gh-sr-result a {
    float: right;
    font-size: 14px;
    color: #fff;
    line-height: 30px;
}
.gh-sr-result p{
    line-height: 30px;
    text-align: right;
}
/*search filter*/ 
.gh-alert {
    height: 50px;
    line-height: 50px;
    background-color: #156593;
    
}
.gh-alert a {
    display: block;
    background-color: #156593;
    font-size: 16px;
    color: #fff;
    text-align: center;
    text-decoration: none;
    white-space: nowrap;
}
.gh-alert img {
    padding-left: 5px;
}
.gh-filter-header {
    padding: 5px 20px;;
    background-color: #e8ebed;
    border-bottom: 2px solid #7c8087;
    color: #4e88b4;
    font-size: 16px;
}
.gh-filter-header:hover {
    cursor: pointer;
}

.gh-flyght-mode {
    background-color: #f5f7f9;
    font-size: 14px;
}
.gh-flyght-mode ul {
    list-style: none;
    padding: 0;
}
.gh-flyght-mode ul li {
    padding: 10px;
}
.gh-flyght-mode input {
    float: left;
    margin-left: 20px;
}

.gh-air-list {
    background-color: #f5f7f9;
    font-size: 14px;
}
.gh-air-list ul {
    list-style: none;
    padding: 0;
}
.gh-air-list ul li {
    padding: 10px;
}
.gh-air-list input {
    float: left;
    margin-left: 20px;
}
.yourButton {
    position: relative;
    width:60%;
    height:30px;
    margin-left:40px;
    color:#FFFFFF;
    background-color:#156593;
    text-align:center;
    line-height:40px;
}

.yourButton:before {
    content:"";
    position: absolute;
    right: 100%;
    top:0px;
    width:0px;
    height:0px;
    border-top:15px solid transparent;
    border-right:30px solid #156593;
    border-bottom:15px solid transparent;
}